Bug 24678 - Add GPG key to account
Summary: Add GPG key to account
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-22 03:44 UTC by Alan Hourihane
Modified: 2015-09-21 08:25 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
My GPG public key (2.33 KB, application/pgp-keys)
2009-10-22 03:46 UTC, Alan Hourihane
Details
New GPG key (1.00 KB, text/plain)
2014-05-23 13:28 UTC, Alan Hourihane
Details
rsa public key (395 bytes, text/plain)
2014-05-23 13:38 UTC, Alan Hourihane
Details
The right GPG key (2.31 KB, text/plain)
2015-09-18 17:20 UTC, Alan Hourihane
Details
The right SSH key (223 bytes, text/plain)
2015-09-18 17:21 UTC, Alan Hourihane
Details

Description Alan Hourihane 2009-10-22 03:44:25 UTC
I don't appear to have one....

Attached.
Comment 1 Alan Hourihane 2009-10-22 03:46:03 UTC
Created attachment 30620 [details]
My GPG public key
Comment 2 Alan Hourihane 2010-01-26 03:12:27 UTC
ping
Comment 3 Tollef Fog Heen 2010-03-09 02:41:03 UTC
Hi, sorry about the slow response.

Any chance you could put the key on annarchy or another fd.o host?  You are using another email address than the one associated with the account and your key doesn't have any signatures, so I'm a bit reluctant to just add it (to prevent somebody impersonating you).
Comment 4 Tollef Fog Heen 2010-03-31 00:07:29 UTC
Hi, any response on this one?
Comment 5 Tollef Fog Heen 2010-04-15 03:21:01 UTC
No response from submitter; please reopen if this is still something you want done.
Comment 6 Alan Hourihane 2014-05-23 13:21:52 UTC
I want to change my SSH key, and also it seems my GPG key was never uploaded.

What's the best way forward ?
Comment 7 Alan Hourihane 2014-05-23 13:28:25 UTC
Created attachment 99634 [details]
New GPG key
Comment 8 Alan Hourihane 2014-05-23 13:38:55 UTC
Created attachment 99635 [details]
rsa public key
Comment 9 Alan Hourihane 2014-05-23 15:53:38 UTC
Sorry to be a pain, but can I get an ETA ?

Thanks folks.
Comment 10 Alan Hourihane 2014-05-25 23:46:11 UTC
ping ?
Comment 11 Alan Hourihane 2014-05-27 17:52:40 UTC
If someone can update with an ETA, then I can stop pinging ?

Thanks !
Comment 12 Alan Hourihane 2014-06-02 18:45:34 UTC
Hello ? Ping ?
Comment 13 Alan Hourihane 2014-06-07 08:04:17 UTC
ping ?
Comment 14 Alan Hourihane 2014-06-22 16:18:29 UTC
Hello ? Can anyone help here ?

Thanks.
Comment 15 Alan Hourihane 2014-07-03 16:42:46 UTC
Yikes, still no response. I'm feeling unloved here. Anyone ?
Comment 16 Alan Hourihane 2014-07-10 11:42:28 UTC
Looking at the archives, it appears there is a lot of these requests falling on deaf ears out there with the site wranglers.

Can someone step up to the mark as the admin please ?
Comment 17 Daniel Stone 2015-09-18 10:38:18 UTC
Yikes indeed. Finally sorted. Sorry.
Comment 18 Alan Hourihane 2015-09-18 12:30:07 UTC
Sorry to be a pain, but I reinstated my old one.

Can you restore the one at the top of this bug ?

And thanks for taking care of it finally.
Comment 19 Daniel Stone 2015-09-18 16:55:20 UTC
Ah whoops - do you mean GPG or SSH?
Comment 20 Alan Hourihane 2015-09-18 17:20:08 UTC
Created attachment 118351 [details]
The right GPG key
Comment 21 Alan Hourihane 2015-09-18 17:21:13 UTC
Created attachment 118352 [details]
The right SSH key
Comment 22 Alan Hourihane 2015-09-18 17:22:26 UTC
Both. Daniel. Thanks, uploaded the right ones :-)
Comment 23 Daniel Stone 2015-09-21 08:25:13 UTC
No problem, fixed again now. :)


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.